Template: opengnsys/forgejo_organization
Type: string
Default: opegnsys
Description: Organizacion de Forgejo

Template: opengnsys/forgejo_user
Type: string
Default: oggit
Description: Usuario de oggit Forgejo 

Template: opengnsys/forgejo_password
Type: password
Default: opegnsys
Description: Password de cuenta de oggit de Forgejo

Template: opengnsys/forgejo_email
Type: string
Default: opegnsys@opengnsys.com
Description: Email de cuenta de oggit de Forgejo

Template: opengnsys/forgejo_port
Type: string
Default: 3000
Description: Puerto TCP de Forgejo

